MS06-056: Beveiligingsprobleem in ASP.NET 2.0 kan leiden tot het vrijgeven van informatie

Vertaalde artikelen Vertaalde artikelen
Artikel ID: 922770 - Bekijk de producten waarop dit artikel van toepassing is.
Alles uitklappen | Alles samenvouwen

Op deze pagina

Microsoft heeft beveiligingsbulletin MS06-056 uitgebracht. Dit beveiligingsbulletin bevat alle relevante informatie over de beveiligingsupdate. De informatie bestaat onder andere uit bestandsmanifestgegevens en implementatieopties. Ga naar een van de volgende Microsoft-websites als u het volledige beveiligingsbulletin wilt bekijken:

Meer informatie

Bekende problemen

  • Voordat u deze beveiligingsupdate installeert, moet Microsoft Windows Installer 3.1 op uw computer zijn geïnstalleerd. U kunt de meest recente versie van Windows Installer voor uw computer downloaden van de volgende Microsoft-website:
    http://www.microsoft.com/downloads/details.aspx?FamilyID=889482fc-5f56-4a38-b838-de776fd4138c&displaylang=nl
  • Klik voor meer informatie over installatieproblemen met Microsoft .NET Framework 2.0 op het volgende artikelnummer in de Microsoft Knowledge Base:
    923100De computer reageert niet meer of foutcode '0x643' wordt weergegeven wanneer u een beveiligingsupdate voor .NET Framework 2.0 probeert te installeren
  • Klik voor meer informatie over installatieproblemen met x64-versies van Microsoft Windows Server 2003 op het volgende artikelnummer in de Microsoft Knowledge Base:
    923101Foutbericht wanneer u een beveiligingsupdate voor .NET Framework 2.0 probeert te installeren op een computer met Windows Server 2003 x64 Edition: 'Fout 1324. De map 'Program Files' bevat een ongeldig teken'
  • Klik voor meer informatie over problemen na installatie van een update voor .NET Framework 2.0 op het volgende artikelnummer in de Microsoft Knowledge Base:
    929110Een hoofdlettergevoelig bestandssysteem wordt niet hoofdlettergevoelig na installatie van een update voor .NET Framework 2.0
Ga naar de volgende website voor meer informatie over de beveiligingsupdate voor het ontwikkelplatform .NET Framework 2.0 ASP.NET:
http://www.microsoft.com/netherlands/technet/security/bulletin/ms06-056.mspx
.

Eigenschappen

Artikel ID: 922770 - Laatste beoordeling: maandag 3 december 2007 - Wijziging: 3.3
De informatie in dit artikel is van toepassing op:
  • Microsoft .NET Framework 2.0
  • Microsoft Windows Server 2003 Service Pack 1
  • Microsoft Windows Server 2003, Datacenter Edition (32-bit x86)
  • Microsoft Windows Server 2003, Enterprise Edition (32-bit x86)
  • Microsoft Windows Server 2003, Standard Edition (32-bit x86)
  • Microsoft Windows Server 2003, Web Edition
  • Microsoft Windows Server 2003, Datacenter Edition for Itanium-Based Systems
  • Microsoft Windows Server 2003, Enterprise Edition for Itanium-based Systems
  • Microsoft Windows Server 2003, Standard x64 Edition
  • Microsoft Windows Server 2003, Enterprise x64 Edition
  • Microsoft Windows Server 2003, Datacenter x64 Edition
  • Microsoft Windows Server 2003 R2 Standard x64 Edition
  • Microsoft Windows Server 2003 R2 Enterprise x64 Edition
  • Microsoft Windows Server 2003 R2 Datacenter x64 Edition
  • Microsoft Windows 2000 Advanced Server SP4
  • Microsoft Windows 2000 Datacenter Server
  • Microsoft Windows 2000 Professional SP4
  • Microsoft Windows 2000 Server SP4
  • Microsoft Windows XP Service Pack 1
  • Microsoft Windows XP Service Pack 2
  • Microsoft Windows XP Professional x64 Edition
  • Microsoft Windows XP Media Center Edition
Trefwoorden: 
kbwinserv2003presp2fix kbwinxppresp3fix kbwin2000presp5fix kbexpertisebeginner kbqfe kbsecurity kbsecbulletin kbsecvulnerability kbbug kbfix kbpubtypekc KB922770

Geef ons feedback

 

Contact us for more help

Contact us for more help
Connect with Answer Desk for expert help.
Get more support from smallbusiness.support.microsoft.com